@charset "UTF-8";
.news-container_6 {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 300px);
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
@media (max-width: 1400px) {
  .news-container_6 {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 260px);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
}
.news-container_6 .news-item:nth-child(1) {
  grid-column: 1/span 1;
  grid-row: 1/span 1;
}
.news-container_6 .news-item:nth-child(2) {
  grid-column: 2/span 1;
  grid-row: 1/span 1;
}
.news-container_6 .news-item:nth-child(3) {
  grid-column: 3/span 1;
  grid-row: 1/span 1;
}
.news-container_6 .news-item:nth-child(4) {
  grid-column: 1/span 1;
  grid-row: 2/span 1;
}
.news-container_6 .news-item:nth-child(5) {
  grid-column: 2/span 1;
  grid-row: 2/span 1;
}
.news-container_6 .news-item:nth-child(6) {
  grid-column: 3/span 1;
  grid-row: 2/span 1;
}
@media (max-width: 1200px) {
  .news-container_6 {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(6, 160px);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
  .news-container_6 .news-item:nth-child(1) {
    grid-column: 1/span 2;
    grid-row: 1/span 2;
  }
  .news-container_6 .news-item:nth-child(2) {
    grid-column: 3/span 2;
    grid-row: 1/span 2;
  }
  .news-container_6 .news-item:nth-child(3) {
    grid-column: 1/span 2;
    grid-row: 3/span 2;
  }
  .news-container_6 .news-item:nth-child(4) {
    grid-column: 3/span 2;
    grid-row: 3/span 2;
  }
  .news-container_6 .news-item:nth-child(5) {
    grid-column: 1/span 2;
    grid-row: 5/span 2;
  }
  .news-container_6 .news-item:nth-child(6) {
    grid-column: 3/span 2;
    grid-row: 5/span 2;
  }
}
@media (max-width: 992px) {
  .news-container_6 {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(6, 130px);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
}
@media (max-width: 768px) {
  .news-container_6 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(12, 160px);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    gap: 15px;
  }
  .news-container_6 .news-item:nth-child(1) {
    grid-column: 1/span 2;
    grid-row: 1/span 2;
  }
  .news-container_6 .news-item:nth-child(2) {
    grid-column: 1/span 2;
    grid-row: 3/span 2;
  }
  .news-container_6 .news-item:nth-child(3) {
    grid-column: 1/span 2;
    grid-row: 5/span 2;
  }
  .news-container_6 .news-item:nth-child(4) {
    grid-column: 1/span 2;
    grid-row: 7/span 2;
  }
  .news-container_6 .news-item:nth-child(5) {
    grid-column: 1/span 2;
    grid-row: 9/span 2;
  }
  .news-container_6 .news-item:nth-child(6) {
    grid-column: 1/span 2;
    grid-row: 11/span 2;
  }
}
@media (max-width: 576px) {
  .news-container_6 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(12, 140px);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    gap: 15px;
    width: 80%;
    margin: 0 auto;
  }
}
@media (max-width: 460px) {
  .news-container_6 {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(12, 120px);
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
}

.news-container_6 .news-item {
  position: relative;
  overflow: hidden;
  background-color: #fff;
  width: 100%;
}
.news-container_6 .news-item:before {
  content: "";
  position: absolute;
  display: block;
  height: 50%;
  width: 100%;
  bottom: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgba(0, 33, 71, 0)), color-stop(50%, rgba(0, 33, 71, 0.5)), color-stop(89%, rgba(0, 33, 71, 0.7)));
  background-image: linear-gradient(180deg, rgba(0, 33, 71, 0) 5%, rgba(0, 33, 71, 0.5) 50%, rgba(0, 33, 71, 0.7) 89%);
  mix-blend-mode: multiply;
  z-index: 1;
}
.news-container_6 .news-item::after {
  content: "";
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.2)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 5%, rgba(0, 0, 0, 0.2) 100%);
  z-index: 1;
}
.news-container_6 .news-item img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 116%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-container_6 .news-item .list_cate {
  position: absolute;
  top: 0.4px;
  right: 0;
  font-size: 0.85rem;
  font-weight: 300;
  color: #fff;
  background: #997933;
  z-index: 20;
  padding: 2px 5px 2px 12px;
  border-bottom-left-radius: 6px;
}
.news-container_6 .news-item .list_cate span {
  color: #fff;
  padding-right: 0px;
}
.news-container_6 .news-item .list_cate span::after {
  content: "、";
  display: inline-block;
  margin-right: 3px;
}
.news-container_6 .news-item .list_cate span:last-child::after {
  padding-right: 0px;
  content: "";
}
.news-container_6 .news-item .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 15px 20px 20px;
  width: 100%;
  height: 100px;
  z-index: 10;
  color: #fff;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.news-container_6 .news-item .overlay .title {
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 0.4rem;
  text-shadow: 2px 1px 15px rgba(0, 0, 0, 0.6);
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.news-container_6 .news-item .overlay .desc {
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 5px;
  text-shadow: 2px -1px 10px rgba(0, 0, 0, 0.6);
  display: none;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.news-container_6 .news-item .overlay .date {
  font-size: 0.8rem;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.news-container_6 .news-item .overlay .date i {
  color: #d2b48c;
}
.news-container_6 .news-item .overlay:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0px;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 1;
  -webkit-transition: height 0.6s;
  transition: height 0.6s;
}

.news-container_6 .news-item:hover .overlay {
  height: 100%;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  padding-top: 13%;
}
.news-container_6 .news-item:hover .overlay .title {
  font-weight: 500;
  color: #d2b48c;
  text-shadow: 2px 1px 15px rgba(0, 0, 0, 0);
}
.news-container_6 .news-item:hover .overlay .desc {
  color: #fff;
  margin-top: 10px;
  display: block;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  text-shadow: 2px 1px 15px rgba(0, 0, 0, 0);
}
.news-container_6 .news-item:hover .overlay .date {
  color: #d2b48c;
}
.news-container_6 .news-item:hover .overlay .date i {
  color: #fff;
}
.news-container_6 .news-item:hover .overlay:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 33, 71, 0.7);
  mix-blend-mode: multiply;
  z-index: -1;
  -webkit-transition: height 0.6s;
  transition: height 0.6s;
}